@charset "utf-8";
@import "font-awesome.min.css";


/* CSS Document */

/*-----------------------

	about/cavity��CSS

--------------------------*/

a:active,a:focus{ outline:none; }


#column_menu_box{

}

#column_menu_box h2{
	background-image:url(/images/cavity/column_title.gif);
	background-repeat:no-repeat;
	height:24px;
	color:#FFFFFF;
	padding-left: 55px;
	padding-top: 33px;
	font-size: 1.16em;
}

#column_menu_box h3{
	background-image:url(/images/cavity/h3_bg.gif);
	background-repeat:no-repeat;
	background-position:left top;
	min-height:35px;
	color: #185584;
	font-weight: 600;
	padding-left: 50px;
}



#page-wrap > div {
	background: #eaf5ff;
	width: 310px;
	margin: 0 0px 10px 0;
	float:left;
	border-radius: 10px;/* CSS3��� */
	-webkit-border-radius: 10px;/* Safari,Google Chrome�� */
	-moz-border-radius: 10px;/* Firefox�� */
	padding:10px;
}

#page-wrap > div:nth-child(1) { height: 320px; }
#page-wrap > div:nth-child(2) { height: 320px; }
#page-wrap > div:nth-child(3) { height: 440px; }
#page-wrap > div:nth-child(4) { height: 440px; }

.mar_20{
	margin-right:20px!important;
}

.column_menu{
	margin-left:30px;
	overflow:visible;
}

.column_menu li{
	list-style-image:url(/images/cavity/column_listmark.gif);
	list-style-position: outside;
	border:none !important;
	text-decoration:underline;

}

#content #column_menu_box ul.column_menu li a{
	border:none;
	background:none;
	color:#666666;
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;

}

#content #column_menu_box ul.column_menu li a:hover{
	border:none;
	background:none;
	color:#185584;
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;
}

#content div.cavity_column_box h4.cavity_column2_h4 {
	padding: 5px 10px;
	background: #b9f4f9;
	background:none;
	border: 1px dotted #00aee0;
	font-weight: bold;
	margin-bottom: 1em;
	clear: both;
}

/*-------------------
3�����Τߤ�CSS
---------------------*/

#column_box02 {
	display: block;
	background: #eaf5ff;
	width: 622px;
	border-radius: 10px;/* CSS3��� */
	-webkit-border-radius: 10px;/* Safari,Google Chrome�� */
	-moz-border-radius: 10px;/* Firefox�� */
	padding:10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}


#content div.about_box #column_box02 ul.column_menu_s li a{
	border:none;
	background:none;
	color:#666666;
	text-decoration:underline;
	font-weight:normal;
	font-size:100%;
	display:inline;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 45px;

}

#content div.about_box #column_box02 ul.column_menu_s li a:hover{
	border:none;
	background:none;
	color:#185584;
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 45px;
}

#column_box02 h2{
	background-image:url(/images/cavity/column_icon.png);
	background-repeat:no-repeat;
	color:#185584;
	padding-left: 40px;
	background-position: left center;
	line-height: 43px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

.column_menu_s{
	overflow:visible;
	margin-left: 10px;
}

.column_menu_s li{
	list-style-position: outside;
	border:none !important;
	text-decoration:underline;
	line-height: 25px;
	list-style-type: none;
	background-image: url(/images/cavity/h3_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;

}


/*-----------------
�Ƶ�����
���ε������ɤ������
���ε������ɤޤ�Ƥ��ޤ�
------------------------*/
.column_box {
	display: block;
	background: #eaf5ff;
	width: 662px;
	margin: 0 0px 10px 0;
	float:left;
	border-radius: 10px;/* CSS3��� */
	-webkit-border-radius: 10px;/* Safari,Google Chrome�� */
	-moz-border-radius: 10px;/* Firefox�� */
	padding:10px;
}


/*---------------
text
-----------------*/
.pink{
	color:#FF6464;
	font-weight:500;
}

.cavity_h4{
	color:#185584;
	font-weight:bold;
	border:none!important;
	font-size:16px;
	margin-bottom:0px!important;

}



/*------------------
voice����
--------------------*/
#voice_menu h2{
	background-image:url(/images/cavity/column_title.gif);
	background-repeat:no-repeat;
	height:24px;
	color:#FFFFFF;
	padding-left: 55px;
	padding-top: 33px;
	font-size: 1.16em;
}

#voice_menu .voice_index5 ul {
	background:#FFFFFF;
	overflow:hidden;
	width: 682px;
	font-size:90%;
}
#voice_menu .voice_index5 ul li {
	float:left;
	margin:5px;
	padding-bottom: 0px;
	padding:0;
	border:none;
}




#voice_menu .voice_index5 ul li a {
	display:block;
	font-weight: bold;
	color: #656565;
	text-decoration: none;
	background: url(/images/voice/voice_menu_bg.gif) no-repeat left top;
	width:185px;
	min-height:40px;
	letter-spacing:1px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	height: 40px;
}

#voice_menu .voice_index5 ul li a:hover{
	opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
}

#voice_menu .voice_link{
	text-align:right;

}

#voice_menu .voice_link a{
	color:#185584;
}

/*------------------
photo����
--------------------*/

#photo_menu h2{
	background-image:url(/images/cavity/column_title.gif);
	background-repeat:no-repeat;
	height:24px;
	color:#FFFFFF;
	padding-left: 55px;
	padding-top: 33px;
	font-size: 1.16em;
}

#photo_menu .voice_link{
	text-align:right;

}

#photo_menu .voice_link a{
	color:#185584;
}

#photo_menu .voice_index5 ul {
	background:#FFFFFF;
	overflow:hidden;
	width: 100%;
	font-size:90%;
}
#photo_menu .voice_index5 ul li {
	float:left;
	margin:10px;
	padding-bottom: 0px;
	padding:0;
	border:none;
	width:320px;
	text-align:center;
}

#photo_menu .voice_index5 ul li a {
	display:block;
	font-weight: bold;
	color: #656565;
	text-decoration: none;
	background: none;
	padding:0;
	border:none;
}

#photo_menu  .voice_index5 ul li a:hover{
	opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
}


/*--------------------------------
post.html���ɵ�
---------------------------------*/
#more h4.cavity_title{
	background-color:#ACDCF2!important;
	border:none!important;
	line-height:30px;
}


#more h5.treat_title{
	border:1px solid #185584;
	color:#185584!important;
	font-weight:600;
	line-height:30px;
	display: inline;
	clear:both!important;
	padding:10px!important;
	float:none!important;
	background-image:none!important;
	width:auto;
	margin-bottom:20px;
}

.cavity_column h4.cavity_column_h4{
	color: #787775;
	font-weight: bold;
	font-size: 110%;
	padding: 0.2em 0 0.2em 1em;
	margin-bottom: 10px;
	background-color: #D0F1FF;
}

.about_box > h6{
	color: #787775;
	font-weight: bold;
	font-size: 110%;
	padding: 0.2em 0 0.2em 1em;
	margin-bottom: 10px;
	background-color: #D0F1FF;
}
div.subtitle > h6{
	color: #787775;
	font-weight: bold;
	font-size: 110%;
	padding: 0.2em 0 0.2em 1em;
	margin-bottom: 10px;
	background-color: #D0F1FF;
}

.cavity_column dl.c_cavity {
	margin-bottom: 1em;
}
.cavity_column dl.c_cavity dt {
	float: left;
}
.cavity_column dl.c_cavity dd {
	float: right;
}
.cavity_column p.img-padding img {
	padding-left: 2em;
}

.asset-more div.cavity-bg {
	background-color: #DFF1FD;
	padding: 1em;
}
.asset-more div.cavity-bg > p {
	margin: 0;
}

.about_box div.img-center {
	text-align: center;
	margin-bottom: 2em;
}

/* clearfix */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}


.b_ttl {
    padding: 2px 2px 2px 10px;
    background-color: #cce9f9;
}

.redtxt {
	text-decoration: none;
	color: darkred;
}

#price table {

}

#price table caption {
    color: #185584;
    text-align: left;
    padding: 15px 10px 15px 40px;
    background: url(/images/price/price_table_caption.gif) no-repeat left top;
    font-weight: bold;
    font-size: 1.16em;
    border-top: 1px solid #999999;
    border-right: 1px solid #999999;
    border-left: 1px solid #999999;
}
#price  table tr .w45 {
    width: 45%;
}

#price table tr th {
    padding: 10px;
    background: url(/images/price/price_title_back.jpg) left top;
    font-weight: bold;
    border: 1px solid #999999;
}

#price table tr td {
	padding: 10px;
    border: 1px solid #999999;
}

.ex_box {
	margin-bottom: 20px;
	padding: 10px 10px 15px 10px;
	border: solid 1px #6dc5e9;
	background-color: #f9f9f9;
}

.ex_box a {
	text-decoration: none;
	color: deeppink;
}

.ex_ttl {
    color: #6dc5e9;
    padding: 10px 5px 5px 5px;
    font-weight: bold;
	text-align: center;
}

.bline {
	color: steelblue;
	border-bottom: solid 1px steelblue;
	font-weight: bold;
}
